ul, li{
	padding: 0px;
	margin: 0px;
}
ul.dropmenu{
	display: block;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 59px;
    margin: 44px 0 0 20px;
    padding: 1px 0 0;
}
.dropmenu li{
	position: relative;
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
	z-index:9999;
}
.dropmenu li a{
background:url("../images/divider.jpg") no-repeat scroll left top transparent;
    color: #838385;
    display: block;
    font: bold 16px arial;
    height: auto;
	width:150px;
    padding: 22px 5px 17px 10px;
    text-decoration: none;
    text-transform: none; text-align:center;
	margin:0 1px;
}

.dropmenu li a.contact{
background:#fff url("../images/divider.jpg") no-repeat scroll left top transparent;
    color: #838385;
    display: block;
    font: bold 16px arial;
    height: 37px;
	width:90px;
    padding: 22px 0px 0 10px;
    text-decoration: none;
    text-transform: none;
	margin:0 0px 0 0px;
}

.dropmenu li a:hover{
color:#363435;
background:#fff;
}

.dropmenu li a.selected{
color:#363435;
background:#fff;

}

.dropmenu li span{
	display: block;
	float: right;
	height: 10px;
	width: 10px;
	background:transparent url(images/arrow_up.png) repeat-x scroll 0 0;
	position: absolute;
	top: 12px;
	right: 10px;
}
.dropmenu li  a:hover span{
	background:transparent url(images/arrow_hover.png) repeat-x scroll 0 0;
}
.dropmenu li:hover ul, .dropmenu li:hover div{
	display: block;
}
.dropmenu ul{
	position: absolute;
	display: none;
	width: 140px;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #ccc;
	background: #FFFFFF url(images/gradient.png) repeat-x scroll 0 0;
}
.dropmenu ul li{
	border: 0;
	float: none;
}
.dropmenu ul a {
  border:none;
  border-bottom: 0;
  white-space: nowrap;
  display:block;
  color: #0657AD;
  text-decoration: underline;
  text-transform: none;
  font:12px Arial, Helvetica, sans-serif;
  background:none;
}
/*a.selected, a:hover{
	color: #fff !important;
	background: #FFFFFF;
}*/
a.selected span{
	background:transparent url(images/arrow_hover.png) repeat-x scroll 0 0;
}
.dropmenu ul a:hover {
	color:#d40b0b !important;
	text-decoration: none;

	background-image: none;
}
.dropmenu div ul{
	position: relative;
	display: block;
}
.dropmenu li div{
	padding: 0px 0 24px 0;
	display: none;
	position: absolute;
	background:#fff url(../images/shd.png) repeat-x left bottom;
}
.dropmenu li div ul{
	border: none;
	background: none;
	position: relative !important;
}
.dropmenu li div a{
	border: none;
	border-bottom: 1px dotted #ccc;
	font:12px Arial, Helvetica, sans-serif;
	background:none;
	width:100%;
	padding:5px 0 5px 20px;
	background:url(../images/bullet.png) no-repeat left 8px;
	text-decoration:none;
	color:#403f3f;
	margin:0px 0 5px 10px; text-align:left;
	
}
.dropmenu li div a:hover{
	border: none;
	border-bottom: 1px dotted #ccc;
	font:12px Arial, Helvetica, sans-serif;
	background:none;
	width:100%;
	padding:5px 0 5px 20px;
	background:url(../images/bullet.png) no-repeat left 8px;
	text-decoration:none;
	color:#403f3f;
	margin:0px 0 5px 10px; text-align:left;
	
}

.dropmenu li div h1{

	font:bold 16px Arial, Helvetica, sans-serif !important;
	width:100% !important;
	padding:0px 0 15px 12px !important;
	color:#403f3f !important;
	margin:0 !important;
	}

.dropmenu li div h1 a{
	font:bold 16px Arial, Helvetica, sans-serif !important;
	padding:0px 0 0 12px !important;
	color:#403f3f !important;
	margin:0 !important;
	text-decoration:none !important;
	background:none !important;
	border:none !important;
	}

.dropmenu li div h1 a:hover{
	color:#D40B0B !important;
	}

.dropmenu li div div{
	display: block;
	position: relative;
	background: none;
	border: none;
}
.dropmenu li div div a{
	display: inline;
	border: none;
	color: #666;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	text-transform: none;
	
}
.dropmenu li div div a:hover{
	color: #000;
	text-decoration: none;
}
ul.left{
	float: left;
	width: 154px;
	padding:0px 52px 0 10px;
	margin:20px 0 0 0;
	border-right:1px solid #e2e1e1 !important;
}
ul.right{
	float: left;
	width: 176px;
	padding:0px 52px 0 20px;
	margin:20px 0 0 0;
	border-right:1px solid #e2e1e1 !important;
	min-height:120px;
}

ul.left{
	float: left;
	width: 200px;
	padding:0px 52px 0 20px;
	margin:20px 0 0 0;
	border-right:1px solid #e2e1e1 !important;
}

.tutorials{
	left: -429px;
    position: absolute !important;
    width:1002px;
}

.hide{
visibility:hidden;
}


.dropmenu li a.solutions{
background:#fff url("../images/divider.jpg") no-repeat scroll left top transparent;
    color: #838385;
    display: block;
    font: bold 16px arial;
    height: 37px;
	width:90px;
    padding: 22px 0px 0 10px;
    text-decoration: none;
    text-transform: none;
	margin:0 0px 0 0px;
}

.dropmenu li a.solutions:hover{
background:#fff;
color:#363435;
}





/**
 * EXPLORE BAR
 */

#explore-bar {
	text-align: center;
	position: relative;
	zoom: 1;
}

/*#explore-bar table {
	width: 860px;
	margin: -1px auto;
	text-align: left;
	border-collapse: separate;
	
	border-left: 1px solid #364d62;
	border-right: 1px solid #5f778b;
}*/

/*#explore-bar #navigation ul li{
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	min-width: 130px;
	zoom: 1;
}*/

#explore-bar #navigation .menu-link {
	color: white;
	font-weight: bold;
	display: block;
	position: relative;
	z-index: 1000;
	white-space: nowrap;
}

#explore-bar #navigation .hovered-over {
	background: #c00 url(/_assets/img/homeRedesign/explore-option-on-bg.gif) repeat-x left bottom;
}

#explore-bar #navigation .hovered-over .menu-link { text-shadow: 0 -1px 1px #940000; }

#explore-bar #navigation .menu-overlay-menu {
	width:176px;
	position: absolute;
	background-image:none !important;
	background-color:#fff;
	padding-right: 2px;
	margin-top: -1px;
	-moz-box-shadow: 0px 0 3px #999;
	-webkit-box-shadow: 0px 0 3px #999;
	box-shadow: 0px 0 3px #999;
	box-shadow: 0px 0 6px #999\9;
}

#explore-bar #navigation .menu-overlay-menu {
	background: white;
	list-style: none;
	padding: 0px 0;
	text-align: left;
	text-align: center;
	cursor: default;
	
	zoom: 1;
}

#explore-bar #navigation .menu-overlay-menu li {
	text-align: left;
	background:none;

}

#explore-bar #navigation .menu-overlay-menu li a {
/*	display: block;*/
	color: #131313;
	font:12px Arial, Helvetica, sans-serif;
		padding:10px !important;
}

#explore-bar #navigation .menu-overlay-menu li a:hover { text-decoration: underline; background:none;}

/*#explore-bar table td .menu-overlay-menu img {
	max-width:200px;
	_width: 100%;
}*/



/**
 * EXPLORE BAR: MENU OVERLAY STYLES
 */

#explore-bar .menu-overlay-item,
#explore-bar .menu-overlay-menu {
	position: relative;
	zoom: 1;
}

#explore-bar .menu-overlay-menu,
#explore-bar .menu-overlay-replacer {
	display: none;
	z-index: 100;
}


/**
 * EXPLORE BAR: END STYLES
 */
 
 ul.right p{
  color: #403F3F;
  text-decoration: none;
  text-transform: none;
  font:12px Arial, Helvetica, sans-serif;
  margin:0; padding:0 0 20px 13px;
}

 ul.right img{float:left; margin:-2px 0 0;}
 
 
.button_box{}
.button_box a{
  color:#403F3F !important;
  text-decoration: none !important;
  text-transform: none !important;
  font:bold 12px Arial, Helvetica, sans-serif !important;
  margin:0 0 0 15px !important; 
  padding:7px 10px !important; 
  display:block!important;
  background:none #dddddd !important;
  border:none !important;
  width:100px !important;
  text-align:center !important;
}
